#!/bin/bash

#Erase install
rm -rf install  src cppcheck-1.48
mkdir src

tar -xvf cppcheck-1.48.tar

mv cppcheck-1.48/* src
rm -rf cppcheck-1.48

#compile
cd src
if [ -z $1 ]; then
	make 
else 
	make -j $1
fi  
make install PREFIX=$ISSM_DIR/externalpackages/cppcheck/install
cd ..
